Bug 2240 - unnecessary deps
: unnecessary deps
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/libxine)
: unstable
: all Linux
: P4 major
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-02-15 20:25 by
Modified: 2006-08-23 20:50 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-02-15 20:25:42
[<a href="mailto:root@gorev" target="_new">root@gorev</a> root]# rpm -q xine-ui
xine-ui-0.9.18-alt0.1.cvs20030214
[<a href="mailto:root@gorev" target="_new">root@gorev</a> root]# rpm -q libxine
libxine-1.0.0-alt1.beta4
[<a href="mailto:root@gorev" target="_new">root@gorev</a> root]# apt-get install libxine
Reading Package Lists... Done
Collecting File Provides... Done
Building Dependency Tree... Done
The following extra packages will be installed:
  GConf2 ORBit2 gnome-mime-data gnome-vfs2 libGConf2 libIDL libORBit2 libatk
  libbonobo-activation libbonobo2 libfame libgtk+2 liblinc libpango val-ttf
The following packages will be upgraded
  libxine
The following NEW packages will be installed:
  GConf2 ORBit2 gnome-mime-data gnome-vfs2 libGConf2 libIDL libORBit2 libatk
  libbonobo-activation libbonobo2 libfame libgtk+2 liblinc libpango val-ttf
1 packages upgraded, 15 newly installed, 0 removed and 15 not upgraded.
Need to get 10,1MB of archives.
After unpacking 20,9MB of additional disk space will be used.
Do you want to continue? [Y/n] n
Abort.
[<a href="mailto:root@gorev" target="_new">root@gorev</a> root]#

---

---

------- Comment #1 From 2003-02-16 17:11:36 -------
fixed (libxine-1.0.0-alt1.cvs20030216)
------- Comment #2 From 2003-02-16 17:11:36 -------
fixed (libxine-1.0.0-alt1.cvs20030216)